      SUBROUTINE       ACCESS_LSM_LUQ_LOCAL_RESCALING ( BASE_ADDRESS )
C----------------------------------------------------------------------
C-
C-   Purpose and Methods : allow epascal to access base address 
C-                         of LUQ_LOCAL_RESCALING array 
C-
C-   Inputs  : none
C-   Outputs : base_address, that is first element in array
C-   Controls: none
C-
C-   Created  15-JAN-1991   MICHIGAN STATE UNIVERSITY, TRIGGER CONTROL SOFTWARE
C-
C----------------------------------------------------------------------
      IMPLICIT NONE
C
      INCLUDE   'D0$PARAMS:LEVEL1_LOOKUP.PARAMS'
      INCLUDE   'D0$INC:LEVEL1_LOOKUP.INC'
C
      INTEGER    BASE_ADDRESS
C----------------------------------------------------------------------
C
C&IF VAXVMS,VAXELN
      BASE_ADDRESS = %LOC( LUQ_LOCAL_RESCALING (POS_ETA,1,EM_ET_QUANT) )
C&ENDIF
C
C----------------------------------------------------------------------
  999 RETURN
      END
